=== debian/control ===
Source: php-psr-container
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
Standards-Version: 4.4.0
Homepage: https://www.php-fig.org/psr/psr-11/
Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-container.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-container

Package: php-psr-container
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 PSR Container holds all interfaces/classes/traits related to PSR-11. Note that
 this is not a container implementation of its own. See the specification for
 more details.
