## php-psr-container 1.1.2

=== debian/changelog ===
php-psr-container (1.1.2-1) unstable; urgency=medium

  [ Matthew Weier O'Phinney ]
  * fix: bump minimum supported PHP version to 7.4
  * revert: re-instate extension of Throwable in supplied exception interfaces

  [ David Prévot ]
  * Fix d/watch

 -- David Prévot <taffit@debian.org>  Fri, 05 Nov 2021 15:51:54 -0400

php-psr-container (1.1.1-1) unstable; urgency=medium

  [ David Négrier ]
  * Adding type-hints and extending Throwable for exception interfaces

  [ David Prévot ]
  * Use dh-sequence-phpcomposer instead of pkg-php-tools
  * Set Rules-Requires-Root: no
  * Use debhelper-compat 13
  * Update standards version to 4.6.0, no changes needed
  * Track version 1 for now (Bookworm?)
  * Simplify gbp import-orig
  * Update watch file format version to 4
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse

 -- David Prévot <taffit@debian.org>  Fri, 08 Oct 2021 09:59:51 -0400
