## php-psr-container 2.0.1

=== debian/changelog ===
php-psr-container (2.0.1-1) experimental; urgency=medium

  [ Alessandro Lai ]
  * Remove Throwable interface from exceptions (port of #31 to 2.x)

  [ David Prévot ]
  * Fix d/watch
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- David Prévot <taffit@debian.org>  Sun, 28 Mar 2021 12:35:14 -0400

php-psr-container (2.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Matthew Weier O'Phinney ]
  * feat: add return type hints

 -- David Prévot <taffit@debian.org>  Tue, 09 Mar 2021 09:33:45 -0400
