## php-psr-container 2.0.2

=== debian/changelog ===
php-psr-container (2.0.2-2) unstable; urgency=medium

  * Upload to unstable in sync with symfony
  * Mark package as Multi-Arch: foreign
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sat, 01 Nov 2025 23:30:09 +0100

php-psr-container (2.0.2-1) experimental; urgency=medium

  [ David Prévot ]
  * Fix d/watch after hosting change
  * Update standards version to 4.6.0, no changes needed.

  [ Matthew Weier O'Phinney ]
  * fix: bump minimum supported PHP version to 7.4
  * revert: re-instate extension of Throwable in supplied exception interfaces

 -- David Prévot <taffit@debian.org>  Fri, 05 Nov 2021 15:43:02 -0400
