=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Homepage: https://www.php-fig.org/psr/psr-11/
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-psr-container.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-psr-container
-Rules-Requires-Root: no
 
 Package: php-psr-container
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Recommends: ${phpcomposer:Debian-recommend}
